Subject: Re: bug#13925: ERRMAX in lib-src/pop.c

From: Glenn Morris <[email-masked]>
Date: Mon, 11 Mar 2013 13:23:57 -0400

Martin von Gagern wrote:

> The file "lib-src/pop.c" refers to a macro "ERRMAX" which isn't declared
> on my system. Judging from the commit which introduced it [1], I'd say
> this should be ERROR_MAX instead.

Congratulations, you found the deliberate mistake. :)

Please try at least a test build of a pretest next time. This issue
would have been obvious and easy to fix at any time during the past
several months of pretesting. Emacs can be built on so many systems
and in so many configurations that we rely on the help of pretesters
to test them.